/*BODY*/
body{margin:0;padding:0;font-size:10px;font-family:verdana,sans-serif;background:#fff url(../../../zakladni/bg/bg_oranzova.gif) repeat-x left top;text-align:center;color:#000000;}

/*OBECNE*/
a{color:#000000;}
div.RSS{display:block;width:195px;background:url(../../../zakladni/ico/ico_rss.gif) no-repeat left center;line-height:15px;float:left;padding-left:25px;}
div.oddelovac{display:none;}


/*RESET*/
.reset{border: 0px none;margin: 0px;padding: 0px;float: none;clear: both;width: 0px;height: 0px;line-height: 0px;font-size: 0px;}

/*LAYOUT*/
#cele{display:block;width:770px;margin-left:auto;margin-right:auto;text-align:left;background:url(../../../zakladni/px.gif);margin-bottom:1em;}
#telo{display:block;text-align:left;background:url(../../../zakladni/plocha/plocha_oranzova.gif) repeat-y top left;border:1px solid #fff;margin-top:-1px;padding-bottom:3em;}
#telo div.obal{padding-left:10px;
_padding-left:9px;}

/*HLAVICKA*/
#hlavicka{display:block;width:770px;height:119px;background:url(http://www.filiplanda.cz/hlavickablogu.jpg) no-repeat left top;color:#737272;}

  #logo{display:none;width:40%;float:left;}
    #logo a{color:#737272;text-decoration:none;}
    #logo a:hover{text-decoration:underline;}
    #logo h2{padding-top:20px;padding-left:25px;}

  #motto{display:none;width:60%;float:left;text-align:right;}
#motto div{padding-top:42px;padding-right:15px;}


/*PLOCHA*/

#obsah,#prave_menu{display:block;float:left;}
#obsah{width:530px;}



/*PRISPEVKY*/

div.blok{display:block;background:url(../../../zakladni/prispevek/bg_oranzova.gif);padding:10px;margin-top:20px;padding-top:18px;_padding-top:7px;}
  div.blok h2 a{color:#FF6600;text-decoration:none;font-weight:100;font-size:14px;font-weight:bold;clear:left;}
  div.blok h2 a:hover{text-decoration:underline;}

div.datum{background:url(../../../zakladni/ico/ico_time_oranzova.gif) no-repeat left center;padding-left:15px;color:#FF6600;}
div.autor{background:url(../../../zakladni/ico/ico_autor_oranzova.gif) no-repeat left center;padding-left:15px;color:#FF6600;}
div.datum,div.autor,div.stitky{display:block;float:left;padding-right:20px;}

div.celyPrispevek{_text-align:right;}
  div.celyPrispevek a{text-decoration:none;color:#000000;display:block;width:110px;height:21px;background:url(../../../zakladni/ico/ico_more_oranzova.gif) no-repeat left center;padding-left:27px;line-height:21px;font-size:9px;margin-right:0;margin-left:auto;_text-align:left;}

div.prispevek{padding-top:0.5em;}
.fce{display:block;}

/*DROBECKOVA NAVIGACE*/

#drobecky{display:block;line-height:2;padding-left:30px;padding-top:10px;}
  #drobecky a{color:#000;}
  #drobecky span{color:#FF6600}

div.navigace{display:block;width:510px;float:left;}

/*HORIZONTAL MENU*/
#menu{display:block;}
  #menu ul{display:block;margin:0;padding:0;background:#f3cd56;width:760px;height:33px;padding-top:10px;padding-left:5px;_width:760px;}
  #menu ul li{display:inline;list-style:none;}
    #menu ul li a{display:block;padding-left:4px;padding-right:4px;padding-top:4px;background:url(../../../zakladni/link/oranzova_link.gif) no-repeat top left;float:left;width:100px;height:33px;line-height:25px;text-align:center;color:#000000;text-decoration:none;margin-right:3px;_height:19px;}
      #menu ul li a:hover{background:url(../../../zakladni/link/oranzova_active.gif) no-repeat top left;color:#000;}


  /*PRAVE MENU*/
  #prave_menu{width:200px;clear:right;background:url(../../../zakladni/panel/top_oranzova.gif) no-repeat left top;padding-top:20px;float:left}
    #prave_menu div.obal{padding-left:0px;padding-top:20px;}
    #prave_menu h2{font-size:10px;font-weight:bold;background:url(../../../zakladni/panel/bg_hl_oranzova.gif) no-repeat left top;height:45px;line-height:45px;margin:0;padding:0;color:#000000;padding-left:10px;}

  #prave_menu ul{margin:0;padding:5px;}
  #prave_menu ul li{list-style:none;border-bottom:1px solid #fff;}
    #prave_menu ul li a{display:block;text-decoration:none;line-height:2;background:url(../../../zakladni/ico/ico_rub_oranzova.gif) no-repeat 5px center;padding-left:20px;}
    #prave_menu ul li a:hover{display:block;text-decoration:none;line-height:2;background: #f8f9fa url(../../../zakladni/ico/ico_rub_oranzova.gif) no-repeat 5px center;}
  #prave_menu p{padding-left:5px;}

